/*
Theme Name: Wp Cloud Child
Theme URI: http://wpcloud.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: Wp Cloud is responsive WordPress Theme suited for creative designers, photographers, bloggers, product or service landing pages and even corporate web sites. Easy to setup and it comes with wide color customization, extended typography settings, Typekit support and fully customizable sections.
Version: 2.1
Text Domain: vp_textdomain
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: wpcloud
*/

@import url("../wpcloud/style.css");

#header header, #header .container #header-logo.right .header-logo, #nav-primary.right>nav>div>ul>li:first-child, #nav-primary.right>nav>div>ul>li.menu-item-search, #nav-primary.right>nav>div>ul>li.menu-item-side-menu, #nav-primary.right>nav>div>ul>li.menu-item-wpml, #nav-primary.right>nav>div>ul>li.menu-item-wc{
	border: none !important
}
#content h1{
	text-transform: uppercase;
	line-height: 1em !important;
}
#content a:not(.ms-btn){
	color: #838383 !important;
	
}
#header-logo img#logo-default{
	top: 100%;
}
.wpb_single_image img{
	margin: 70px auto 0 ;
}
.ozy-counter>span{
	text-transform: uppercase;
}
.front h4{
	margin-top: 145px;
}
.flip-container .front, .flip-container .back{
	background-position: center 20%;
}
.flip-container .front h4, .flip-container .back h4{
	text-transform: uppercase;
}
.ozy-owlcarousel .item>img{
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	
}
.page-id-568 #page-title-wrapper{
	background-color: #282828;
}
.page-id-568 #page-title-wrapper h1{
    color: #fff !important;
	font-weight: bold !important;
	text-transform: uppercase;
}
#page-title-wrapper h1{
	text-align: center;
	
}
#main {
    margin-top: 200px !important;
}

.home #main {
	margin-top: 0 !important;
}
.txt_white{
	color: #fff;
}
.size18 {
	font-size: 26px;
    line-height: normal;
}
#content p {
    margin: 0;
    padding-top: 0em;
    padding-bottom: 1em;
}
.post-content.portfolio-content {
    padding: 0 55px;
}
.single-ozy_portfolio .portfolio_content{
	padding-top: 15px;
}
.single-ozy_portfolio #main>.container{
	background-color: #f6f6f6;
}
.single-ozy_portfolio .ozy-content-divider {
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #c2c4c7;
    width: 40px;
    max-width: 40px;
}
.single-ozy_portfolio .portfolio-content .wpb_text_column img{
	float: right;
	margin: 0px 0 15px 15px;
}
.eg-products-skin-element-1{
	min-height: 50px;
}

#newer-older-posts-wrapper{
	width: 350px;
	margin: 0 auto 30px;
	height: 30px;
	
}
.newer-older {
	text-align: center;
}
.newer-older.newer-older-blog {
    margin-top: 0;
	width: 100%;
}
.newer-older a, .all_products a{
	font-size: 12px;
	font-weight: 500;
	color: #999999 !important;
	padding: 0;
}
.newer-older>a[rel~="prev"]{
	position: absolute;
    right: 0;
	left: auto;
}
.newer-older>a[rel~="next"]{
	position: absolute;
    right: auto;
	left: 0;
}
.all_products{
    position: absolute;
    left: 50%;
	margin-left: -20px;
}
.flip-container span.back p{
	padding-top: 25% !important;
}
.contact_btn .vc_btn {
	display: block;
    width: 150px;
    margin: 0 auto;
	text-align: center;
}
.esgbox-opened .esgbox-title {
    visibility: hidden !important;
}
.gmaps-cover {
    position: absolute;
    width: 100%;
    height: 350px;
    top: auto;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}	
.footer_custom{
	padding: 0 35px;
}

.wpcf7-form input:not([type=submit]):not([type=file]), .wpcf7-form textarea{
	width: 100%;
}
.wpcf7 p{
	padding: 10px 0 5px !important;
}
.wpcf7 .vc_col-sm-12, .wpcf7 .vc_col-sm-6{
	padding: 0 0 0 15px;
}
.wpcf7 div.wpcf7-response-output{
	padding: 0.2em 1em;
	margin: 2em 0 1em 0;
}
.symbol-facebook{
	background-color: #3a5795;
}

/* SOCIAL */
div#social-icons>a{
	height: 58px;
	width: 60px;
    font-size: 58px;
    line-height: 50px;
	padding: 0 !important;
}
.symbol-behance .symbol{
	background: url(img/waze.png) no-repeat 50% 50%;
	background-size: contain;
	height: 58px;
	width: 58px;
	display: block;
}
.page-id-1007 #main .container.no-sidebar.has-title.no-vc #post-1007 {
		direction: rtl;
	}



@media (max-width: 1200px) {
	.post-content.portfolio-content {
    padding: 0 15px !important;
}
	
}
@media (max-width: 992px) {
	

	.contact_btn .vc_btn{
		margin-top: 15px;
	}
}

@media (max-width: 767px) {
	
	#main {
		margin-top: 50px !important;
	}
	.home #main {
		margin-top: 50px !important;
	}
	.wpcf7 .vc_col-sm-12, .wpcf7 .vc_col-sm-6 {
    padding: 10px 15px 0 15px;
	}
	.ozy-half-input-last{
		float: none;
	}
	

}

@media (max-width: 468px) {
	
	#newer-older-posts-wrapper {
    width: 240px;
    margin: 0 auto 0px;
    height: 30px;
}
.all_products{
	display: none;
}
	
}
